﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{419CBBF8-596C-433A-B465-AC23709C9FC1}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>FIOUI</RootNamespace>
    <AssemblyName>FIOUI</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>FIOUI.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="CheckComboBox, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>packages\Common.CheckComboBox.1.0.0\lib\CheckComboBox.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=12.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>packages\Newtonsoft.Json.12.0.3\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="ObjectListView, Version=2.9.1.1072, Culture=neutral, PublicKeyToken=b1c5bf581481bcd4, processorArchitecture=MSIL">
      <HintPath>packages\ObjectListView.Official.2.9.1\lib\net20\ObjectListView.dll</HintPath>
    </Reference>
    <Reference Include="SharpGL, Version=3.1.1.0, Culture=neutral, PublicKeyToken=27fc851303210b27, processorArchitecture=MSIL">
      <HintPath>packages\SharpGL.3.1.1\lib\net472\SharpGL.dll</HintPath>
    </Reference>
    <Reference Include="SharpGL.SceneGraph, Version=3.1.1.0, Culture=neutral, PublicKeyToken=27fc851303210b27, processorArchitecture=MSIL">
      <HintPath>packages\SharpGL.SceneGraph.3.1.1\lib\net472\SharpGL.SceneGraph.dll</HintPath>
    </Reference>
    <Reference Include="SharpGL.WinForms, Version=3.1.1.0, Culture=neutral, PublicKeyToken=27fc851303210b27, processorArchitecture=MSIL">
      <HintPath>packages\SharpGL.WinForms.3.1.1\lib\net472\SharpGL.WinForms.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Design" />
    <Reference Include="System.Drawing.Common, Version=4.0.0.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>packages\System.Drawing.Common.4.7.0\lib\net461\System.Drawing.Common.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="WeifenLuo.WinFormsUI.Docking, Version=3.0.6.0, Culture=neutral, PublicKeyToken=5cded1a1a0a7b481, processorArchitecture=MSIL">
      <HintPath>packages\DockPanelSuite.3.0.6\lib\net40\WeifenLuo.WinFormsUI.Docking.dll</HintPath>
    </Reference>
    <Reference Include="WeifenLuo.WinFormsUI.Docking.ThemeVS2015, Version=3.0.6.0, Culture=neutral, PublicKeyToken=5cded1a1a0a7b481, processorArchitecture=MSIL">
      <HintPath>packages\DockPanelSuite.ThemeVS2015.3.0.6\lib\net40\WeifenLuo.WinFormsUI.Docking.ThemeVS2015.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Authentication.cs" />
    <Compile Include="DataCache.cs" />
    <Compile Include="Dialogs\ChangePasswordDlg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialogs\ChangePasswordDlg.Designer.cs">
      <DependentUpon>ChangePasswordDlg.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialogs\CreateAccountDlg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialogs\CreateAccountDlg.Designer.cs">
      <DependentUpon>CreateAccountDlg.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialogs\DropboxDlg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialogs\DropboxDlg.Designer.cs">
      <DependentUpon>DropboxDlg.cs</DependentUpon>
    </Compile>
    <Compile Include="JsonRepresentations\JsonFlights.cs" />
    <Compile Include="JsonRepresentations\JsonMaterial.cs" />
    <Compile Include="JsonRepresentations\JsonPlanetDataPayload.cs" />
    <Compile Include="JsonRepresentations\JsonPlanetSearchPayload.cs" />
    <Compile Include="JsonRepresentations\JsonShips.cs" />
    <Compile Include="JsonRepresentations\JsonSystemStars.cs" />
    <Compile Include="JsonRepresentations\JsonWorldSectors.cs" />
    <Compile Include="ReadOnlyRichTextBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Dialogs\UpdateAvailableDlg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialogs\UpdateAvailableDlg.Designer.cs">
      <DependentUpon>UpdateAvailableDlg.cs</DependentUpon>
    </Compile>
    <Compile Include="FilePathConsts.cs" />
    <Compile Include="JsonRepresentations\JsonChangePasswordPayload.cs" />
    <Compile Include="JsonRepresentations\JsonCreateUserPayload.cs" />
    <Compile Include="JsonRepresentations\JsonSitesPayload.cs" />
    <Compile Include="JsonRepresentations\JsonStorage.cs" />
    <Compile Include="JsonRepresentations\JsonAuthLoginPayload.cs" />
    <Compile Include="JsonRepresentations\JsonLoginPayload.cs" />
    <Compile Include="JsonRepresentations\JsonWorkforce.cs" />
    <Compile Include="Dialogs\LoginDlg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialogs\LoginDlg.Designer.cs">
      <DependentUpon>LoginDlg.cs</DependentUpon>
    </Compile>
    <Compile Include="Main.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Main.Designer.cs">
      <DependentUpon>Main.cs</DependentUpon>
    </Compile>
    <Compile Include="Tabs\FleetTab\FleetModel.cs" />
    <Compile Include="Tabs\FleetTab\FleetTab.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tabs\FleetTab\FleetTab.Designer.cs">
      <DependentUpon>FleetTab.cs</DependentUpon>
    </Compile>
    <Compile Include="Tabs\FleetTab\FleetTabOpenGL.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tabs\InventoryTab\InventoryModel.cs" />
    <Compile Include="Tabs\PermissionsTab\PermissionModel.cs" />
    <Compile Include="Tabs\PlanetSearchTab\PlanetSearchModel.cs" />
    <Compile Include="Tabs\PlanetSearchTab\PlanetSearchTab.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tabs\PlanetSearchTab\PlanetSearchTab.Designer.cs">
      <DependentUpon>PlanetSearchTab.cs</DependentUpon>
    </Compile>
    <Compile Include="Tabs\ShipmentFinderTab\ShipmentModel.cs" />
    <Compile Include="Tabs\BuildingDataTab\SiteModel.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Tabs\FIOTab.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tabs\BurnRateTab\BurnRateTab.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tabs\BurnRateTab\BurnRateTab.Designer.cs">
      <DependentUpon>BurnRateTab.cs</DependentUpon>
    </Compile>
    <Compile Include="Tabs\InventoryTab\InventoryTab.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tabs\InventoryTab\InventoryTab.Designer.cs">
      <DependentUpon>InventoryTab.cs</DependentUpon>
    </Compile>
    <Compile Include="Tabs\PermissionsTab\PermissionsTab.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tabs\PermissionsTab\PermissionsTab.Designer.cs">
      <DependentUpon>PermissionsTab.cs</DependentUpon>
    </Compile>
    <Compile Include="Tabs\BuildingDataTab\BuildingDataTab.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tabs\BuildingDataTab\BuildingDataTab.Designer.cs">
      <DependentUpon>BuildingDataTab.cs</DependentUpon>
    </Compile>
    <Compile Include="Tabs\ShipmentFinderTab\ShipmentFinderTab.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tabs\ShipmentFinderTab\ShipmentFinderTab.Designer.cs">
      <DependentUpon>ShipmentFinderTab.cs</DependentUpon>
    </Compile>
    <Compile Include="Tabs\ShipmentFinderTab\ShipmentModelSorter.cs" />
    <Compile Include="Utils.cs" />
    <Compile Include="Web\GetRequest.cs" />
    <Compile Include="Tabs\BurnRateTab\BurnRateModel.cs" />
    <Compile Include="Settings.cs" />
    <Compile Include="Web\PostRequest.cs" />
    <Compile Include="Web\WebConsts.cs" />
    <EmbeddedResource Include="Dialogs\ChangePasswordDlg.resx">
      <DependentUpon>ChangePasswordDlg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialogs\CreateAccountDlg.resx">
      <DependentUpon>CreateAccountDlg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialogs\DropboxDlg.resx">
      <DependentUpon>DropboxDlg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialogs\LoginDlg.resx">
      <DependentUpon>LoginDlg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialogs\UpdateAvailableDlg.resx">
      <DependentUpon>UpdateAvailableDlg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Main.resx">
      <DependentUpon>Main.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Tabs\BuildingDataTab\BuildingDataTab.resx">
      <DependentUpon>BuildingDataTab.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tabs\BurnRateTab\BurnRateTab.resx">
      <DependentUpon>BurnRateTab.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tabs\FleetTab\FleetTab.resx">
      <DependentUpon>FleetTab.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tabs\InventoryTab\InventoryTab.resx">
      <DependentUpon>InventoryTab.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tabs\PermissionsTab\PermissionsTab.resx">
      <DependentUpon>PermissionsTab.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tabs\PlanetSearchTab\PlanetSearchTab.resx">
      <DependentUpon>PlanetSearchTab.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tabs\ShipmentFinderTab\ShipmentFinderTab.resx">
      <DependentUpon>ShipmentFinderTab.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <None Include="ReleaseNotes.rtf" />
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="FIOUI.ico" />
    <Content Include="SharpGL.ico" />
    <Content Include="SharpGL.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>